Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4304 - .bashrc not loading
Summary: .bashrc not loading
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bash
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-01 23:11 UTC by saunders
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-21 17:03:57 UTC


Attachments (Terms of Use)

Description saunders 1999-08-01 23:11:32 UTC
Using Redhat 6.0 w/ Gnome/enlightenment when I go to a
terminal window with my shell set as /bin/bash, my .bashrc
fails to get sourced.  I have some sort of .bashrc working
as a default, however I don't know where it is loading from.
I have been using tcsh with no problems, however, when I
switched to bash last night, my .bashrc failed to load, and
still continues to not load.  I have no tried this in text
mode from the command prompt, only in Gnome.

Mike Saunders
saunders@minot.com

Comment 1 Jay Turner 1999-08-02 12:30:59 UTC
What type of shell are you starting??  A gnome-terminal, xterm,
color-xterm??  I use the gnome-terminal and xterm here in the office
and have no problems getting my .bashrc sourced.

Comment 2 Preston Brown 1999-08-18 17:57:59 UTC
This really sounds like a config issue, but let's see the contents of
/etc/profile, ~/.bash_profile, and ~/.bashrc.

Comment 3 Jeff Johnson 1999-08-21 17:03:59 UTC
This problem appears resolved.


Note You need to log in before you can comment on or make changes to this bug.